﻿@charset "utf-8";
@import url(https://js01.v15cdn.com/single-template/public.css);
:root{--color:#06593D;--color1:#E1B975}
.home-more{color:var(--fontcolor);border-color:#F6F0DE;background:#F6F0DE}
.wmkcfeedback .send-btn{color:var(--fontcolor);background-color:#E1B975;border-color:#E1B975}
.wmkcfeedback .send-btn:hover{color:#fff}
.home-more,.wmkcfeedback .send-btn,.home-contact .wmkcfeedback .send-btn{background:#E1B975}
@media (min-width:1024px){#liinquiry a{background:#E1B975}}
footer .foot-logo img{max-height:none;max-width:250px;width:100%}
@media (max-width:768px){footer .foot-logo img{max-width:187px}}


.wmpage228-page1 .contact{display:flex}
.wmpage228-page1 .contact .contact-box{-ms-flex:0 0 420px;flex:0 0 420px;margin-right:5%;-ms-flex-item-align:self-start;align-self:self-start;padding:50px 30px 80px;box-sizing:border-box;background:var(--color);color:#fff}
.wmpage228-page1 .contact .contact-box p,.wmpage228-page1 .contact .contact-box p a{color:#fff}
.wmpage228-page1 .contact .contact-box .title{font-size:2em;margin-bottom:10px}
.wmpage228-page1 .contact .contact-box .tip{margin-bottom:20px}
.wmpage228-page1 .contact .contact-inquiry{padding-top:10px;flex:1}
.wmpage228-page1 .contact .contact-inquiry .title{font-size:2em;font-weight:var(--fontbold6);position:relative;margin-bottom:10px;padding-bottom:10px;color:var(--fontcolor)}
.wmpage228-page1 .contact .contact-inquiry .title:after{content:'';position:absolute;width:80px;height:3px;top:100%;left:0;background:var(--color)}
.wmpage228-page1 .contact .contact-inquiry .tip{color:var(--fontcolor);margin-bottom:30px}
.wmpage228-page1 .contact .contact-item{display:flex;margin-bottom:20px}
.wmpage228-page1 .contact .contact-item .icon{width:50px;height:50px;-ms-flex:0 0 50px;flex:0 0 50px}
.wmpage228-page1 .contact .contact-item .con{flex:1}
.wmkcfb-fileupload,.wmpage228-page1 .inquiry-form input{position:relative;padding-left:10px;width:49%;height:50px;outline:0;margin-bottom:20px;background:#f6f6f6;border:1px solid #f6f6f6}
.wmpage228-page1 .inquiry-form textarea{padding-top:10px;padding-left:10px;width:100%;outline:0;height:200px;background:#f6f6f6;border:1px solid #f6f6f6;resize:none}
.wmpage228-page1 .wmkcfeedback .send-btn{min-width:200px;border:1px solid #fff;height:50px;display:flex;cursor:pointer;justify-content:center;align-items:center;margin:20px 0;background-color:#000;color:#fff;vertical-align:middle;transform:perspective(1px) translateZ(0);box-shadow:0 0 1px transparent;position:relative;transition-property:color;transition-duration:.5s}
.wmpage228-page1 .wmkcfeedback .send-btn::before{content:'';position:absolute;z-index:-1;top:0;left:0;right:0;bottom:0;background:var(--color);transform:scaleX(0);transform-origin:0 50%;transition-property:transform;transition-duration:.5s;transition-timing-function:ease-out}
.wmpage228-page1 .wmkcfeedback .send-btn:hover::before{transform:scaleX(1);transition-timing-function:cubic-bezier(.52,1.64,.37,.66)}
@media screen and (max-width:768px){.wmpage228-page1 .contact{display:block}
.wmpage228-page1 .contact .contact-box{-ms-flex:initial;flex:initial;padding:14px;margin-right:0}
.wmpage228-page1 .contact .contact-box .title{font-size:18px}
.wmpage228-page1 .contact .contact-inquiry .title{font-size:18px;padding-bottom:14px}
}